<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <title>FPM: Fotografia / Photography</title>
    <meta http-equiv="Content-Style-Type" content="text/css">
    <link rel="stylesheet" href="css/fpm.css" type="text/css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="Icon" href="im/fpm.png" type="image/png">
    <link rel="Start" title="FPM Home" href="index.html">
  </head>
  <body>
    <table style="width: 100%;" cellspacing="2" cellpadding="2">
      <tbody>
        <tr>
          <td class="titol" style="vertical-align: top;">
            <h1 style="text-align: center;">Fotografia / Photography<br>
            </h1>
          </td>
        </tr>
        <tr>
          <td class="index-cap" style="vertical-align: top;">
            <h2>Índex</h2>
          </td>
        </tr>
        <tr>
          <td class="index-fons" style="vertical-align: top;">
            <table cellspacing="2" cellpadding="2" border="1">
              <tbody>
                <tr>
                  <td colspan="2" rowspan="1">
                    <ul>
                      <li><a class="intern" href="foto.html#general">General</a></li>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td>
                    <ul>
                      <li><a class="intern" href="foto.html#astrofotografia">Astrofotografia
/
                          Astrophotography</a></li>
                      <li><a class="intern" href="foto.html#clubs">Clubs</a></li>
                      <li><a class="intern" href="foto.html#color">Color /
                          Colour</a></li>
                      <li><a class="intern" href="foto.html#comercial">Comercial
                          / Commercial</a></li>
                      <li><a class="intern" href="foto.html#geotag">Geotag</a><br>
                      </li>
                      <li><a class="intern" href="foto.html#museus">Museus</a></li>
                      <li><a class="intern" href="foto.html#news">News</a></li>
                      <li><a class="intern" href="foto.html#programari">Programari
/
                          Software</a></li>
                      <li><a class="intern" href="foto.html#publi">Publicacions
                          / Publications</a></li>
                    </ul>
                  </td>
                  <td valign="top">
                    <ul>
                      <li><a class="intern" href="foto.html#digital">Digital</a></li>
                      <li><a class="intern" href="foto.html#camp_llum">Fotografia
                          de camp de llum / Light field photography</a> </li>
                      <li><a class="intern" href="foto.html#salons">Salons /
                          Events</a></li>
                      <li><a class="intern" href="foto.html#servidors_imatges">Servidors
d'imatges
                          / Image servers</a></li>
                      <li><a class="intern" href="foto.html#botigues">Venedors /
                          Sellers</a></li>
                    </ul>
                  </td>
                </tr>
              </tbody>
            </table>
          </td>
        </tr>
        <tr>
          <td class="general-cap" style="vertical-align: top;">
            <h2>General</h2>
          </td>
        </tr>
        <tr>
          <td class="general-fons" style="vertical-align: top;">
            <table style="width: 100%;">
              <tbody>
                <tr>
                  <td style="width: 50%; vertical-align: top;">
                    <ul>
                      <li><a href="http://www.bhphotovideo.com/">B&amp;H</a>
                        Photo's Links</li>
                      <li><a href="http://www.espacephoto.org/">Espace photo</a></li>
                      <li><a href="http://www.nikon.co.jp/main/eng/photo_world/index.htm">Nikon
Photo
                          World</a></li>
                      <li><a href="http://www.photographie.com/">Photographie</a></li>
                    </ul>
                  </td>
                  <td style="width: 50%; vertical-align: top;">
                    <ul>
                      <li><a href="http://www.ee.nus.sg/%7Ezhu/photo/link/link.html">Photography
                          Links</a></li>
                      <li><a href="http://www.photographyreview.com/">Photography
                          review</a></li>
                      <li><a href="http://www.photo.net/">Photo.net</a></li>
                      <li><a href="http://photoweb.net/" onmouseover="Ei">Photoweb</a></li>
                    </ul>
                  </td>
                </tr>
              </tbody>
            </table>
          </td>
        </tr>
        <tr>
          <td class="seccio-cap" style="vertical-align: top;">
            <h2><a name="astrofotografia"></a><a href="espai.html#astrofotografia"
                class="intern">Astrofotografia / Astrophotography</a></h2>
          </td>
        </tr>
        <tr>
          <td class="seccio-cap" style="vertical-align: top;">
            <h2><a name="clubs"></a>Clubs</h2>
          </td>
        </tr>
        <tr>
          <td class="seccio-fons" style="vertical-align: top;">
            <ul>
              <li><a href="http://cavewww.epfl.ch/">Club Audio-Visuel de l'EPFL</a></li>
              <li><a href="http://ourworld.compuserve.com/homepages/Club_C_F/">Club
cine-foto
                  Martorell</a></li>
            </ul>
          </td>
        </tr>
        <tr>
          <td class="seccio-cap" style="vertical-align: top;">
            <h2><a href="ciencies.html#color" name="color" class="intern">Color
                / Colour</a></h2>
          </td>
        </tr>
        <tr>
          <td class="seccio-fons" style="vertical-align: top;">
            <ul>
              <li><a href="http://www.bangor.ac.uk/%7Eoss108/light/light1.htm">Visible/infrared/ultraviolet</a>
                (<a href="http://www.bangor.ac.uk/%7Eoss108">David J Roberts</a>)</li>
              <li><a href="http://www.color.org/">International Color Consortium
                  (ICC)</a></li>
              <li><a href="http://en.wikipedia.org/wiki/Color_space">Colour
                  spaces</a> (<a href="http://en.wikipedia.org/wiki/List_of_Color_Spaces_and_Their_Uses">list</a>)</li>
              <ul>
                <li><a href="http://en.wikipedia.org/wiki/International_Commission_on_Illumination">CIE</a></li>
                <ul>
                  <li><a href="http://en.wikipedia.org/wiki/CIE_1931_color_space">CIE
1931
                      XYZ</a></li>
                  <li>CIE LUV (1976)</li>
                  <li><a href="http://en.wikipedia.org/wiki/Lab_color_space">CIE
                      LAB</a></li>
                </ul>
                <li><a href="http://en.wikipedia.org/wiki/RGB_color_space">RGB
                    colour spaces</a></li>
              </ul>
              <ul>
                <ul>
                  <li><a href="http://en.wikipedia.org/wiki/Adobe_RGB_color_space">Adobe
                      RGB</a> (50% CIE)</li>
                  <li><a href="http://www.srgb.com/">sRGB</a> IEC61966-2.1 (HP,
                    Microsoft) (35% CIE)</li>
                  <li><a href="http://www.naturephotographers.net/articles1203/mh1203-1.html">ProPhoto</a>
                    (Kodak)</li>
                  <li>Ekta Space PS5</li>
                  <li>NTSC colour space</li>
                  <li>PAL colour space</li>
                </ul>
                <li>Hue and saturation</li>
                <ul>
                  <li><a href="http://en.wikipedia.org/wiki/HSV_color_space">HSV
                      colour space</a></li>
                </ul>
                <ul>
                  <li><a href="http://en.wikipedia.org/wiki/HSL_color_space">HSL
                      colour space</a></li>
                </ul>
              </ul>
              <ul>
                <li>Usage</li>
                <ul>
                  <li><a href="http://www.smugmug.com/help/srgb-versus-adobe-rgb-1998">Getting
great
                      prints: sRGB vs Adobe 98</a></li>
                  <li><a href="http://www.cambridgeincolour.com/tutorials/sRGB-AdobeRGB1998.htm">sRGB
vs.
                      ADOBE RGB 1998</a></li>
                </ul>
              </ul>
              <li><a href="http://irdreams.com/">IR Dreams</a></li>
              <li>Gestió del color / Colour management
                <ul>
                  <li> <a href="http://www.photo-i.co.uk/">photo-i</a>
                    <ul>
                      <li><a href="http://www.photo-i.co.uk/talkshop/CM/Colour%20Management%20Intro.htm">Colour
                          Management</a></li>
                      <li><a href="http://www.photo-i.co.uk/talkshop/gb-tutorial.htm">Gray
Balancer
                          Tutorial</a></li>
                    </ul>
                  </li>
                  <li> <a href="http://www.aim-dtp.net/">Accurate Image
                      Manipulation for Desktop Publishing</a>
                    <ul>
                      <li><a href="http://www.aim-dtp.net/aim/calibration/kodak_q60/">Calibrating
with
                          Kodak Q-60 or Agfa IT8</a></li>
                    </ul>
                  </li>
                  <li> <a href="programari.html" class="intern">Programari /
                      Software</a>
                    <ul>
                      <li><a href="http://www.freecolormanagement.com/">Freecolormanagement
-
                          Specht's Home Page</a></li>
                      <li class="nou"><a href="http://en.wikipedia.org/wiki/Linux_color_management">Linux
color
                          management</a> (Wikipedia)</li>
                      <li><a href="gimp.html#color" class="intern">Gimp</a></li>
                      <li><a href="http://www.cinepaint.org/">Cinepaint</a><br>
                      </li>
                    </ul>
                  </li>
                  <li><a href="foto.html#escaners_color" class="intern">Escàners
                      / Scanners</a></li>
                  <li>Monitors</li>
                  <ul>
                    <li class="nou"><a href="http://wiki.archlinux.org/index.php/Using_lprof_to_profile_monitors">Using
lprof
                        to profile monitors</a> (ArchLinux)</li>
                  </ul>
                  <li>Perfils <acronym title="International Color Consortium"><a
                        href="http://www.color.org/">ICC</a></acronym> Profiles
                    <ul>
                      <li><a href="http://www.scarse.org/">Scarse</a> (Scanner
                        CAlibration ReaSonably Easy)</li>
                      <li><a href="http://www.aim-dtp.net/aim/calibration/xlprofiler/index.htm">XLProfiler</a>
                        (excel) (AIM)</li>
                      <li> <a href="http://www.littlecms.com/">LittleCMS</a>
                        <ul>
                          <li>lib</li>
                          <li>bin:</li>
                          <li><a href="http://rpms.mandrakeclub.com/search.php?query=lcms&amp;submit=Search+...">mdk
                              rpms</a> </li>
                        </ul>
                      </li>
                      <li><a href="http://www.behrmann.name/index.php?option=com_content&amp;task=view&amp;id=32&amp;Itemid=70">ICC
                          Examin</a> (<a href="http://www.oyranos.org/wiki/index.php?title=ICC_Examin">wiki</a>)</li>
                      <ul>
                        <li><a href="http://www.behrmann.name/cms/cinepaint/bildbearbeitung/cinepaint_ccorrection.html">Tutorial:
                            Cinepaint</a></li>
                        <li>Compilation on Mandriva</li>
                        <ul>
                          <li>urpmi libfltk-devel libxpm-devel libftgl0-devel
                            argyllcms libtiff3-devel libxinerama1-devel gettext</li>
                        </ul>
                      </ul>
                      <li><a href="http://www.evening.demon.co.uk/documents/untech5.html">Un-technical
bulletin
                          on color management</a> (foto del target)</li>
                      <li><a href="http://d1.develooper.com/fom?_recurse=1&amp;file=20">nikon
                          d1</a></li>
                      <li><a href="http://www.popphoto.com/article.asp?section_id=4&amp;article_id=480">ICC
Profile
                          Downloads</a> (digital cameras)</li>
                      <li><a href="http://lprof.sourceforge.net/">LPROF ICC
                          profiler</a> (<code>urpmi lprof</code>)</li>
                      <li><a href="http://xcalib.sourceforge.net/">xcalib</a> (<code>urpmi
                          xcalib</code>)</li>
                      <li><a href="http://www.argyllcms.com/">Argyll Color
                          Management System</a></li>
                    </ul>
                  </li>
                  <li> <a href="http://www.coloraid.de/">ColorAid</a>
                    <ul>
                      <li><a href="http://www.targets.coloraid.de/">Cheap IT 8.7
                          Scanner Calibration Targets</a></li>
                    </ul>
                  </li>
                  <li><a href="http://www.galerie-photo.com/etalonner-sa-chaine.html">Etalonner
sa
                      chaîne graphique avec les profils ICC/Colorsync</a></li>
                  <li><a href="http://www.nla.gov.au/photos/publications/colormanagement.pdf">Practical
approach
                      to color management (Andrew Stawowczyk Long)</a> (pdf) </li>
                  <li> <a href="programari.html#impressio" class="intern">Impressió
                      / Printing</a>
                    <ul>
                      <li class="nou"><a href="http://www.galerie-photo.com/mire.html">Une
                          mire pour calibrer vos impressions</a></li>
                      <li><a href="http://www.mandrakeuser.org/docs/hardware/hcups5.html">Printing
With
                          CUPS: Setup and Configuration IV</a> (mdk) (color
                        calibration)</li>
                    </ul>
                  </li>
                </ul>
              </li>
              <li> <a href="http://www.geocities.com/lasm.rm/">Lasm's Digital
                  Photo Tutor</a>
                <ul>
                  <li><a href="http://www.geocities.com/lasm.rm/changing-color.html">Changing
                      Color</a> (gimp tutorial)</li>
                  <li><a href="http://www.geocities.com/lasm.rm/wb1.html">White
                      Balance Correction Part 1 (Blue Cast)</a></li>
                </ul>
              </li>
              <li><a href="http://www.microscopyu.com/tutorials/java/digitalimaging/colorbalance/">Nikon
microscopy
                  colorbalance</a> (interactive Java tutorial)</li>
              <li><a href="http://www.picturecorrect.com/tips/infrared-photography-tips-on-how-to-get-started/">Infrared
                  Photography: Tips on How to Get Started</a></li>
            </ul>
          </td>
        </tr>
        <tr>
          <td class="seccio-cap" style="vertical-align: top;">
            <h2><a name="comercial"></a>Comercial / Commercial</h2>
          </td>
        </tr>
        <tr>
          <td class="seccio-fons" style="vertical-align: top;">
            <ul>
              <li>Aparells / Cameras
                <ul>
                  <li><a href="http://www.canon.com/">Canon</a> (<a href="http://www.europe.canon.com/">Europa</a>)</li>
                  <li><a href="http://www.bodan.net/leica/index_e.html">Leica</a></li>
                  <li><a href="http://www.minolta.com/">Minolta</a> (<a href="http://www.minolta.ch/">CH</a>)</li>
                  <li> <a name="nikon"></a><a href="http://www.klt.co.jp/nikon/">Nikon</a>
                    <ul>
                      <li><a href="http://www.europe-nikon.com/">Nikon Europe:
                          product finder</a> </li>
                      <li><a href="http://www.nikon-euro.com/">Nikon Europe:
                          european user support</a></li>
                      <li><a href="http://www.nikon.ch/">Nikon CH</a></li>
                      <li><a href="http://www.nikonusa.com/">Nikon USA</a></li>
                      <li><a href="http://www.nikon.fr/">Nikon France</a></li>
                      <li class="nou"><a href="http://www.nikonrumors.com/">Nikon
                          Rumors</a></li>
                      <li><a href="http://www.nikonlinks.com/">NikonLinks</a></li>
                      <li><a href="http://web.mit.edu/cai/www/nikon/N90s.html">Cai's
Nikon
                          N90s Page</a></li>
                      <li><a href="http://www.klt.co.jp/nikon/PPD/New_Products/F5/index.html">F5</a></li>
                      <li><a href="http://romdog.com/nikonhs/aanikon.html">Nikon
                          Historical Society</a></li>
                      <li><a href="http://www.nikonnet.com/">Nikon Net</a></li>
                      <li><a href="http://www.nikonworld.com/">Nikon World</a></li>
                      <li><a href="http://www.nikonistas.com/">Nikonistas</a></li>
                      <li><a href="http://www.nikon-dpi.com/">Nikon-dpi</a></li>
                      <li><a href="http://www.nikonians.org/">Nikonians</a></li>
                      <li>Photo secretary
                        <ul>
                          <li><a href="http://www.nikonusa.com/corpinfo/press/970529photosec.html">PR
-
                              NEW NIKON PHOTO SECRETARY</a></li>
                          <li><a href="http://www.klt.co.jp/Nikon/PPD/New_Products/F5/Features/Other/link.html">Personal
Computer
                              Link</a> (F5)</li>
                          <li><a href="http://web.mit.edu/cai/www/nikon/photosec.html">Reviewed
by
                              Liang-Wu Cai</a></li>
                        </ul>
                      </li>
                    </ul>
                  </li>
                  <li><a href="http://www.olympus.co.jp/">Olympus</a></li>
                </ul>
              </li>
              <li>Òptica / Optics
                <ul>
                  <li><a href="http://www.sigmaphoto.co.jp/">Sigma</a> (<a href="http://www.sigmaphoto.com/">com</a>,
                    <a href="http://www.sigma-photo.fr/">fr</a>)</li>
                  <li><a href="http://www.schneideroptics.com/filters/filters.htm">B+W
                      filters</a></li>
                </ul>
              </li>
              <li>Pel·lícula / Film
                <ul>
                  <li><a href="http://www.ilford.com/">Ilford</a> (<a href="http://www.ilford.fr/">fr</a>)</li>
                  <li><a href="http://www.kodak.com/">Kodak</a></li>
                </ul>
              </li>
              <li>Bosses / Bags
                <ul>
                  <li><a href="http://www.tamrac.com/">Tamrac</a></li>
                  <li><a href="http://www.lowepro.com/">Lowepro</a></li>
                </ul>
              </li>
              <li>
                <table cellspacing="2" cellpadding="2" border="1">
                  <tbody>
                    <tr>
                      <td>Canon Ixus 860</td>
                      <td>+iva</td>
                      <td>ii</td>
                      <td>env</td>
                      <td>total</td>
                    </tr>
                    <tr>
                      <td>Acuista</td>
                      <td><br>
                      </td>
                      <td><a href="http://www.acuista.com/ixus_860_is_camara_foto%7E?query=X.-6-%26W%3D153316">344,52</a></td>
                      <td><br>
                      </td>
                      <td><br>
                      </td>
                    </tr>
                    <tr>
                      <td>Aprecio</td>
                      <td><br>
                      </td>
                      <td><a href="http://www.aprecio.es/product_info.php?products_id=441">305</a></td>
                      <td><br>
                      </td>
                      <td><br>
                      </td>
                    </tr>
                    <tr>
                      <td>Andorra Free Market</td>
                      <td><a href="http://www.andorrafreemarket.com/product_info.php?products_id=4818">279</a></td>
                      <td>323</td>
                      <td><br>
                      </td>
                      <td><br>
                      </td>
                    </tr>
                    <tr>
                      <td>BoxMedia</td>
                      <td><br>
                      </td>
                      <td><a href="http://boxmedia.es/product_info.php?products_id=8637">310,86</a></td>
                      <td><br>
                      </td>
                      <td><br>
                      </td>
                    </tr>
                    <tr>
                      <td>Maxmemo</td>
                      <td><br>
                      </td>
                      <td><a href="http://www.maxmemo.com/product_info.php?products_id=2356">309</a></td>
                      <td><br>
                      </td>
                      <td><br>
                      </td>
                    </tr>
                    <tr>
                      <td>MediaStock</td>
                      <td><br>
                      </td>
                      <td><a href="http://www.mediastock.es/product.aspx?p=1095&amp;af=0000000007">300,46</a></td>
                      <td>8,20</td>
                      <td><br>
                      </td>
                    </tr>
                    <tr>
                      <td>Pixmania</td>
                      <td><br>
                      </td>
                      <td><a href="http://www.pixmania.com/es/es/587882/art/canon/digital-ixus-860-is-color.html">314</a></td>
                      <td>9,90</td>
                      <td><br>
                      </td>
                    </tr>
                    <tr>
                      <td>Rebelio</td>
                      <td><br>
                      </td>
                      <td><a href="http://www.rebelio.com/es/urwfilter/catalog/do/action/ShowProductDetail/productId/43962/sname/_IXUS_860_IS_Plateado/index.html">329</a></td>
                      <td>9,00</td>
                      <td><br>
                      </td>
                    </tr>
                    <tr>
                      <td>Redcoon</td>
                      <td><br>
                      </td>
                      <td><a href="http://www.redcoon.es/index.php/cmd/shop/a/ProductDetail/pid/B132908/cid/10002/Canon_Digital_Ixus_860_IS/">314</a></td>
                      <td>8,75</td>
                      <td><br>
                      </td>
                    </tr>
                    <tr>
                      <td>Optize</td>
                      <td><a href="http://www.optize.es/servlet/productDataNoProc?productCode=331893&amp;colab=2491">285,55</a></td>
                      <td>331</td>
                      <td><br>
                      </td>
                      <td><br>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </li>
              <li>Nikon D90
                <table cellspacing="2" cellpadding="2" border="1">
                  <tbody>
                    <tr>
                      <td><br>
                      </td>
                      <td>+iva</td>
                      <td>ii</td>
                      <td>env</td>
                      <td>total</td>
                    </tr>
                    <tr>
                      <td>Acuista</td>
                      <td><br>
                      </td>
                      <td>-</td>
                      <td><br>
                      </td>
                      <td><br>
                      </td>
                    </tr>
                    <tr>
                      <td>Andorra Free Market</td>
                      <td><br>
                      </td>
                      <td><br>
                      </td>
                      <td><br>
                      </td>
                      <td><br>
                      </td>
                    </tr>
                    <tr>
                      <td>Digitalcentre Andorra</td>
                      <td><a href="http://www.andorrafreemarket.com/body-nikon-p-7685.html">685</a></td>
                      <td>794</td>
                      <td><br>
                      </td>
                      <td>805,04</td>
                    </tr>
                    <tr>
                      <td>Maxmemo</td>
                      <td><br>
                      </td>
                      <td>-</td>
                      <td><br>
                      </td>
                      <td><br>
                      </td>
                    </tr>
                    <tr>
                      <td>Pixmania</td>
                      <td><br>
                      </td>
                      <td><a href="http://www.pixmania.com/es/es/1549080/art/nikon/d90.html?srcid=1320&amp;aftrack=TVRBd056c3hORGMyOzEyMjY3Nzg5MDU7">829</a></td>
                      <td><br>
                      </td>
                      <td><br>
                      </td>
                    </tr>
                    <tr>
                      <td>Redcoon</td>
                      <td><br>
                      </td>
                      <td><a href="http://www.redcoon.es/index.php/cmd/shop/a/ProductDetail/pid/B159157/cid/10013/refId/Kelkes/">799</a></td>
                      <td><br>
                      </td>
                      <td>808,74</td>
                    </tr>
                    <tr>
                      <td>Optize</td>
                      <td><br>
                      </td>
                      <td>-</td>
                      <td><br>
                      </td>
                      <td><br>
                      </td>
                    </tr>
                  </tbody>
                </table>
                <ul>
                  <li>Comparatives:</li>
                  <ul>
                    <li><a href="http://www.ciao.es/sr/q-nikon+d90">Ciao</a></li>
                    <li><a href="http://shopping.kelkoo.es/ctl/do/search?siteSearchQuery=nikon+d90&amp;sortBy=totalprice&amp;catId=124901">Kelkoo</a></li>
                    <li><a href="http://nogastesdemasiado.com/precio/Nikon-D90-144365.html?search=1">Nogastesdemasiado</a></li>
                  </ul>
                </ul>
              </li>
              <li>Nikon D3100 (<a href="http://nikon.es/es_ES/product/digital-cameras/slr/consumer/d3100">kits</a>)<br>
                <table style="text-align: left; width: 100%;" cellspacing="2" cellpadding="2"
                  border="1">
                  <tbody>
                    <tr class="taula-cap">
                      <th colspan="1" rowspan="2" style="vertical-align: top;"><br>
                      </th>
                      <th style="vertical-align: top;"><a href="http://nikon.es/es_ES/product/nikkor-lenses/auto-focus-lenses/dx/zoom/18-55-f-3-5-5-6gii-af-s-dx">18-55
                          II</a> (3.5-5.6)<br>
                      </th>
                      <th style="vertical-align: top;"><a href="http://nikon.es/es_ES/product/nikkor-lenses/auto-focus-lenses/dx/zoom/18-55mm-f-3-5-5-6g-af-s-vr-dx-zoom-nikkor">18-55
VR
                          SWM</a> (3.5-5.6)<br>
                      </th>
                      <th style="vertical-align: top;"><a href="http://nikon.es/es_ES/product/nikkor-lenses/auto-focus-lenses/dx/zoom/18-55-f-3-5-5-6gii-af-s-dx">18-55
                          II</a> (3.5-5.6)<a href="http://nikon.es/es_ES/product/nikkor-lenses/auto-focus-lenses/dx/zoom/55-200mm-f-4-5-6-af-s-vr-dx-zoom-nikkor"><br>
                        </a></th>
                      <th style="vertical-align: top;"><a href="http://nikon.es/es_ES/product/nikkor-lenses/auto-focus-lenses/dx/zoom/18-55mm-f-3-5-5-6g-af-s-vr-dx-zoom-nikkor">18-55
VR
                          SWM, </a>(3.5-5.6)<br>
                      </th>
                      <th style="vertical-align: top;"><a href="http://nikon.es/es_ES/product/nikkor-lenses/auto-focus-lenses/dx/zoom/18-105mm-f-3-5-5-6g-ed-if-af-s-vr-dx-zoom-nikkor">18-105
VR
                          SWM,</a> (3.5-5.6)<br>
                      </th>
                      <th style="vertical-align: top;"><a href="http://nikon.es/es_ES/product/nikkor-lenses/auto-focus-lenses/dx/zoom/18-55mm-f-3-5-5-6g-af-s-vr-dx-zoom-nikkor">18-55
VR
                          </a>(3.5-5.6)<br>
                      </th>
                    </tr>
                    <tr class="taula-cap">
                      <th style="vertical-align: top;"><br>
                      </th>
                      <th style="vertical-align: top;"><br>
                      </th>
                      <th style="vertical-align: top;"><a href="http://nikon.es/es_ES/product/nikkor-lenses/auto-focus-lenses/dx/zoom/55-200mm-f-4-5-6-af-s-vr-dx-zoom-nikkor">55-200
                          VR</a> (4-5.6)</th>
                      <th style="vertical-align: top;"><a href="http://nikon.es/es_ES/product/nikkor-lenses/auto-focus-lenses/dx/zoom/55-200mm-f-4-5-6-af-s-vr-dx-zoom-nikkor">55-200
                          VR</a> (4-5.6)</th>
                      <th style="vertical-align: top;"><br>
                      </th>
                      <th style="vertical-align: top;">55-300 VR</th>
                    </tr>
                    <tr>
                      <td style="vertical-align: top;"><a href="http://www.fotoprix.com/">Fotoprix</a><br>
                      </td>
                      <td style="vertical-align: top;"><br>
                      </td>
                      <td style="vertical-align: top;"><a href="http://www.fotoprix.com/tienda/camaras_digitales/reflex/d3100_afs_dx_18-55_vr_libro.../1_2_47886">579</a>ii
(bossa,
                        trípode, 4GB)<br>
                      </td>
                      <td style="vertical-align: top;"><a href="http://www.fotoprix.com/tienda/camaras_digitales/reflex/d3100_18-55_55-200_vr_libro.../1_2_47885">699</a>ii
(bossa,
                        trípode, 4GB)</td>
                      <td style="vertical-align: top;"><a href="http://www.fotoprix.com/tienda/camaras_digitales/reflex/d3100_18-55_55-200_vr_libro.../1_2_47885"><br>
                        </a></td>
                      <td style="vertical-align: top;"><br>
                      </td>
                      <td style="vertical-align: top;"><br>
                      </td>
                    </tr>
                    <tr>
                      <td style="vertical-align: top;">Im@atges<br>
                      </td>
                      <td style="vertical-align: top;"><br>
                      </td>
                      <td style="vertical-align: top;">569ii<br>
                      </td>
                      <td style="vertical-align: top;"><br>
                      </td>
                      <td style="vertical-align: top;">719ii<br>
                      </td>
                      <td style="vertical-align: top;"><br>
                      </td>
                      <td style="vertical-align: top;"><br>
                      </td>
                    </tr>
                    <tr>
                      <td style="vertical-align: top;">Jordi Bas<br>
                      </td>
                      <td style="vertical-align: top;"><br>
                      </td>
                      <td style="vertical-align: top;">599ii<br>
                      </td>
                      <td style="vertical-align: top;">675ii<br>
                      </td>
                      <td style="vertical-align: top;"><br>
                      </td>
                      <td style="vertical-align: top;"><br>
                      </td>
                      <td style="vertical-align: top;"><br>
                      </td>
                    </tr>
                    <tr>
                      <td style="vertical-align: top;"><a href="http://www.nivell10.com/">Nivell
                          10</a><br>
                      </td>
                      <td style="vertical-align: top;"><br>
                      </td>
                      <td style="vertical-align: top;">599ii<br>
                      </td>
                      <td style="vertical-align: top;"><br>
                      </td>
                      <td style="vertical-align: top; background-color: rgb(255, 255, 51);">699ii<br>
                      </td>
                      <td style="vertical-align: top;"><br>
                      </td>
                      <td style="vertical-align: top;"><br>
                      </td>
                    </tr>
                    <tr>
                      <td style="vertical-align: top;"><a href="http://www.pixmania.com/">Pixmania</a><br>
                      </td>
                      <td style="vertical-align: top;"><br>
                      </td>
                      <td style="vertical-align: top; background-color: rgb(255, 255, 51);"><a
                          href="http://www.pixmania.com/es/es/6864196/art/nikon/d3100-objetivo-af-s-dx-18.html">545</a>ii<br>
                      </td>
                      <td style="vertical-align: top;"><br>
                      </td>
                      <td style="vertical-align: top;"><a href="http://www.pixmania.com/es/es/6865201/art/nikon/d3100-objetivo-af-s-dx-18.html">769</a>ii<br>
                      </td>
                      <td style="vertical-align: top; background-color: rgb(255, 255, 51);"><a
                          href="http://www.pixmania.com/es/es/8299389/art/nikon/d3100-objetivo-af-s-dx-18.html">649</a>ii<br>
                      </td>
                      <td style="vertical-align: top;"><a style="text-decoration: line-through;"
                          href="http://www.pixmania.com/es/es/8299390/art/nikon/d3100-objetivo-af-s-dx-18.html">887</a>ii<br>
                      </td>
                    </tr>
                    <tr>
                      <td style="vertical-align: top;"><a href="http://www.redcoon.es/">Redcoon</a><br>
                      </td>
                      <td style="vertical-align: top;"><br>
                      </td>
                      <td style="vertical-align: top; background-color: rgb(255, 255, 51);"><a
                          href="http://www.redcoon.es/index.php/cmd/shop/a/ProductDetail/pid/B246621/cid/10013/Nikon_D3100_KIT_18_55_VR/">545</a>ii<br>
                      </td>
                      <td style="vertical-align: top;"><br>
                      </td>
                      <td style="vertical-align: top;"><br>
                      </td>
                      <td style="vertical-align: top;"><a href="http://www.redcoon.es/index.php/cmd/shop/a/ProductDetail/pid/B246623/cid/10013/Nikon_D3100_KIT_18_105_VR/">659</a>ii<br>
                      </td>
                      <td style="vertical-align: top; background-color: rgb(255, 255, 51);"><a
                          href="http://www.redcoon.es/index.php/cmd/shop/a/ProductDetail/pid/B258948/cid/10013/Nikon_D3100_18_55_VR_55_300_VR/">829</a>ii<br>
                      </td>
                    </tr>
                  </tbody>
                </table>
                <br>
              </li>
            </ul>
          </td>
        </tr>
        <tr>
          <td class="seccio-cap" style="vertical-align: top;">
            <h2><a name="geotag"></a>Geotag</h2>
          </td>
        </tr>
        <tr>
          <td class="seccio-fons" style="vertical-align: top;">
            <ul>
              <li>General</li>
              <ul>
                <li><a href="http://hastalavistavista.com/2009/06/18/geotagging-for-dslr-users/"
                    rel="bookmark" title="Permanent Link: Geotagging for DSLR&nbsp;users">Geotagging
for
                    DSLR&nbsp;users</a> / <a href="http://denniswright.newsvine.com/_news/2009/06/24/2963579-how-to-geotag-your-photos-if-you-are-a-dslr-user?groupId=116">How
to
                    geotag your photos if you are a DSLR user</a></li>
                <li><a href="http://www.tuxradar.com/content/geotagging-linux">Geotagging
with
                    Linux</a></li>
                <li><a href="http://freegeographytools.com/2007/geotagging-photos-with-itag"
                    rel="bookmark" title="Permanent Link to &quot;Geotagging Photos With iTag&quot;">Geotagging
Photos
                    With iTag</a></li>
                <li><a href="http://edu.kde.org/marble/">Marble</a> (KDE)<br>
                </li>
              </ul>
              <li>GPS log</li>
              <ul>
                <li>Nikon GP-1<br>
                </li>
                <li><a class="intern" href="android.html#localitzacio">Android</a></li>
                <ul>
                  <li>Andando (gpx)<br>
                  </li>
                  <li>My tracks (gpx)</li>
                  <li>Location Log (gpx)<br>
                  </li>
                </ul>
              </ul>
              <li>Synchro</li>
              <ul>
                <li><a href="http://code.google.com/p/gpicsync/">gpicsync</a><br>
                </li>
                <li>DigiKam</li>
                <li><a href="http://geotag.sourceforge.net/">Geotag</a></li>
                <li><a href="http://www.geosetter.de/en/">Geosetter</a><br>
                </li>
              </ul>
            </ul>
          </td>
        </tr>
        <tr>
          <td class="seccio-cap" style="vertical-align: top;">
            <h2><a name="museus"></a>Museus / Museums</h2>
          </td>
        </tr>
        <tr>
          <td class="seccio-fons" style="vertical-align: top;">
            <ul>
              <li><a href="http://www.elysee.ch/">Musée de l'Elysée</a></li>
            </ul>
          </td>
        </tr>
        <tr>
          <td class="seccio-cap" style="vertical-align: top;">
            <h2><a name="news"></a>News</h2>
          </td>
        </tr>
        <tr>
          <td class="seccio-fons" style="vertical-align: top;">
            <ul>
              <li> <a href="http://groups.google.com/groups?hl=ca&amp;lr=&amp;safe=off&amp;group=rec.photo">rec.photo</a>
                (Google Groups)
                <ul>
                  <li><a href="http://groups.google.com/groups?hl=ca&amp;lr=&amp;safe=off&amp;group=rec.photo.digital">rec.photo.digital</a></li>
                </ul>
              </li>
            </ul>
          </td>
        </tr>
        <tr>
          <td class="seccio-cap" style="vertical-align: top;">
            <h2><a name="programari"></a><a href="programari.html" class="intern">Programari
                / Software</a></h2>
          </td>
        </tr>
        <tr>
          <td class="seccio-fons" style="vertical-align: top;">
            <ul>
              <li><a href="gimp.html" class="intern">Gimp</a></li>
              <li><a href="http://www.hamrick.com/">Vue Print / Vue Scan</a></li>
              <li><a class="intern" href="audio_video.html#3d_programari">3D</a><br>
              </li>
              <li>Tècniques</li>
              <ul>
                <li><a href="http://www.instructables.com/id/Create-an-action-sequence-with-a-series-of-picture/"><span
                      class="item">Create an action sequence with a series of
                      pictures</span></a></li>
                <li><a href="http://wiki.panotools.org/Tutorials"><span class="item">Panotools
                      tutorials</span></a></li>
                <li><span class="item"><a href="http://www.nbcnews.com/id/46630830/ns/technology_and_science-science/t/how-get-dazzling-astronomy-photos-webcam/#.VIbTmETcg1z">Get
                      dazzling astronomy photos with a webcam</a><br>
                  </span></li>
              </ul>
              <li>Exif</li>
              <ul>
                <li><a href="http://www.exiv2.org/">exiv2</a><br>
                </li>
              </ul>
              <li>HDR</li>
              <ul>
                <li><a href="http://garmahis.com/tutorials/hdr-tutorial-free-software/"
                    title="HDR tutorial: how to create HDR photos with free Qtpfsgui and GIMP"
                    rel="bookmark">HDR tutorial: how to create HDR photos with
                    free Qtpfsgui and GIMP</a></li>
              </ul>
              <li>Gestió / Management</li>
              <ul>
                <li><a href="http://www.digikam.org/">Digikam</a></li>
                <ul>
                  <li>Col·lecció (directori arrel; per exemple:
                    /home/.../Imatges/, /mnt/photo/)</li>
                  <ul>
                    <li>Àlbum</li>
                  </ul>
                </ul>
              </ul>
              <li>Control</li>
              <ul>
                <li><a name="gphoto2">gphoto2</a></li>
                <ul>
                  <li><a href="http://www.gphoto.org/doc/manual/using-gphoto2.html">2.2.
                      Using the gphoto2 command line interface (CLI)</a></li>
                </ul>
              </ul>
              <li><a name="raw">Raw images</a>
                <ul>
                  <li class="nou"><a href="http://rawtherapee.com/">RawTherapee</a></li>
                  <li class="nou">... (Chasseur d'images)</li>
                  <li><a href="http://www.darktable.org/">Darktable</a></li>
                  <li><a href="http://rawstudio.org/">Rawstudio</a></li>
                  <li><a href="http://www.openraw.org/">OpenRAW</a></li>
                  <li class="nou"><a href="http://www.apertus.org/en/opencine">OpenCine</a>
                    (<a href="http://www.apertus.org/">Apertus</a>) </li>
                  <li><a href="http://www.cybercom.net/%7Edcoffin/dcraw/">Raw
                      Digital Photo Decoding in Linux</a> (dcraw)
                    <ul>
                      <li><a href="http://www.aim-dtp.net/aim/digicam/dcraw/">RAW
Conversion
                          using the DCRAW</a> (AIM)</li>
                      <li><a href="http://www.insflug.org/raw/">mswindows, mac
                          binaries</a></li>
                    </ul>
                  </li>
                  <li>dcraw</li>
                  <ul>
                    <li>to see original image (without demosaicing):</li>
                    <ul>
                      <li>dcraw -d toto.nef</li>
                    </ul>
                  </ul>
                  <li><a href="http://ufraw.sourceforge.net/">UFRaw</a></li>
                  <ul>
                    <li>NEF samples (<a href="http://ufraw.sourceforge.net/wiki/Nikon">Nikon</a>)<br>
                    </li>
                  </ul>
                  <li><a href="http://www.rawness.es/">rawness</a><br>
                  </li>
                  <li>Samples</li>
                  <ul>
                    <li><a href="http://www.cybercom.net/%7Edcoffin/dcraw/#faq">Samples</a>
                      (dcraw)<br>
                    </li>
                    <li><a href="http://www.rawsamples.ch/index_en.php">RAWSamples</a></li>
                    <li><a href="http://www.imaging-resource.com/PRODS/D3S/D3STHMB.HTM">Nikon
                        D3S samples</a> (The imaging resource)<br>
                    </li>
                    <li><a href="http://www.cs.tut.fi/%7Efoi/sensornoise.html">Signal-dependent
noise
                        modeling, estimation, and removal for digital imaging
                        sensors</a></li>
                  </ul>
                  <li><a href="gimp.html#plugins" class="intern">gimp plugins</a></li>
                </ul>
              </li>
              <li><a href="http://www.scalado.com/display/en/Remove">Remove</a>
                (Scalado)</li>
              <li><a name="programari_sdcard"></a><a class="intern" href="foto.html#emmagatzematge">SDCard</a>
                <a href="linux.html#photorec">recovery</a><br>
              </li>
              <ul>
                <li><a name="photorec"></a><a href="linux.html#photorec">PhotoRec</a><a
                    href="http://www.cgsecurity.org/wiki/PhotoRec"><br>
                  </a></li>
                <ul>
                  <li>Instal·lació / Installation<br>
                  </li>
                  <ul>
                    <li>Mageia</li>
                    <ul>
                      <li><code>urpmi photorec ddrescue<br>
                        </code></li>
                    </ul>
                  </ul>
                  <li>Utilització / Usage<br>
                  </li>
                  <ul>
                    <li><a href="http://www.cgsecurity.org/wiki/PhotoRec_Step_By_Step">Step
                        by step</a></li>
                    <li>Passos / Steps</li>
                    <ol>
                      <li>creeu una imatge local a partir de la targeta / create
                        a local image from the card</li>
                      <ul>
                        <li><code># ddrescue -dr3 /dev/mmcblk0
                            nikon_sd_20140703.image nikon_sd_20140703.log</code></li>
                      </ul>
                      <li>treballeu a partir d'aquesta imatge / work on the
                        local image:</li>
                      <ul>
                        <li><code>photorec </code><code>nikon_sd_20140703.image</code></li>
                      </ul>
                    </ol>
                  </ul>
                </ul>
              </ul>
            </ul>
          </td>
        </tr>
        <tr>
          <td class="seccio-cap" style="vertical-align: top;">
            <h2><a name="publi">Publicacions / Publications</a></h2>
          </td>
        </tr>
        <tr>
          <td class="seccio-fons" style="vertical-align: top;">
            <ul>
              <li> <a href="http://www.photim.com/">Chasseur d'images</a> (fr)
                <ul>
                  <li><a href="http://www.chassimage.com/">Photo-Photim</a></li>
                  <li><a href="http://www.photofan.fr/">PhotoFan</a></li>
                </ul>
              </li>
              <li><a href="http://www.photo.fr/">PHOTO</a> (fr)</li>
              <li><a href="http://www.revista-foto.es/">Revista Foto</a> (es)</li>
            </ul>
          </td>
        </tr>
        <tr>
          <td class="seccio-cap" style="vertical-align: top;">
            <h2><a name="digital"></a>Digital</h2>
          </td>
        </tr>
        <tr>
          <td class="seccio-fons" style="vertical-align: top;">
            <ul>
              <li>General
                <ul>
                  <li><a href="http://www.d-foto.com/">d-foto</a></li>
                  <li><a href="http://www.zocalo.net/%7Emgr/DigitalPhoto/index.html">Digital
                      photography</a></li>
                  <li> <a href="http://www.imaging-resource.com/">Imaging
                      resource</a>
                    <ul>
                      <li><a href="http://www.imaging-resource.com/IMCOMP/COMPS01.HTM">Comparometer</a>
                        (digital camera image comparison)</li>
                    </ul>
                  </li>
                  <li class="nou"><a href="http://www.cambridgeincolour.com/tutorials.htm">Digital
Photograpy
                      Tutorials</a> (Cambridge in Colour)</li>
                  <li><a href="http://www.pixelactu.com/">Objectif Numérique</a></li>
                  <li><a href="http://www.photohighway.com/">Photohighway</a></li>
                  <li><a href="http://www.zonezero.com/">Zone zero</a></li>
                  <li><a href="http://www.nuevafotografia.com/">Nueva Fotografía</a>
                  </li>
                  <li><a href="http://www.wildthingsphoto.com/fotinf2a.htm">Digital
imaging
                      tips and links</a> </li>
                  <li><a href="http://fotogenetic.dearingfilm.com/">Fotogenetic</a>:
                    digital photography for serious amateurs
                    <ul>
                      <li><a href="http://fotogenetic.dearingfilm.com/downloads.html">Custom
                          curves</a> (Nikon D100, D70)</li>
                    </ul>
                  </li>
                </ul>
              </li>
              <li>Càmeres / Cameras
                <ul>
                  <li><a href="http://www.steves-digicams.com/">Steve review</a></li>
                  <li><a href="http://www.dpreview.com/">dpreview</a></li>
                </ul>
              </li>
              <li><a class="intern" href="foto.html#nikon">Nikon</a>
                <ul>
                  <li><a href="http://www.nikon-image.com/eng/">Nikon Imaging
                      Company</a></li>
                  <li><a href="http://www.nikon-coolpix.com/">Coolpix</a></li>
                  <li> <a href="http://www.klt.co.jp/Nikon/PDF/index995.htm">Coolpix
                      995</a>
                    <ul>
                      <li><a href="http://www.imaging-resource.com/NEWS/988167315.html">Review</a>
                        (Imaging resource)</li>
                      <li><a href="http://www.steves-digicams.com/2001_reviews/nikon995.html">Steve
                          review</a></li>
                      <li> <a href="http://www.dpreview.com/reviews/nikoncp995/">dpreview</a>
                        <ul>
                          <li><a href="http://www.dpreview.com/reviews/nikoncp995/page17.asp">time
and
                              capacity</a></li>
                        </ul>
                      </li>
                    </ul>
                  </li>
                  <li>D70</li>
                  <ul>
                    <li><a href="http://www.nikonians.org/dcforum/DCForumID86/15141.html">Colour
                        space</a></li>
                  </ul>
                  <li><a href="foto.html#raw" class="intern">Raw images</a>
                    <ul>
                      <li><a href="http://e2500.narod.ru/raw_format_e.htm">Coolpix
                          raw format</a></li>
                      <li><a href="http://www.camerahacker.com/Forums/DisplayComments.php?file=Digital%20Camera/Nikon/Enabling_RAW_mode_in_CoolPix.html">Enabling
RAW
                          mode in CoolPix</a></li>
                    </ul>
                  </li>
                </ul>
              </li>
              <li>Sony</li>
              <ul>
                <li><a href="https://photographylife.com/sony-rx100-series-comparison">Sony
                    RX100 Series Comparison (I, II, III, IV and V)</a></li>
                <li>RX100 V</li>
                <ul>
                  <li>...</li>
                  <li>
                    <table border="1">
                      <tbody>
                        <tr class="taula-cap">
                          <th>USB Mode</th>
                          <th>lsusb</th>
                        </tr>
                        <tr>
                          <td>Mass Storage (Auto)</td>
                          <td>054c:0ac2 Sony Corp. DSC-RX100M5</td>
                        </tr>
                        <tr>
                          <td>MTP</td>
                          <td>054c:0781 Sony Corp. DSC-RX100M5</td>
                        </tr>
                        <tr>
                          <td>PC Remote</td>
                          <td><br>
                          </td>
                        </tr>
                      </tbody>
                    </table>
                  </li>
                </ul>
              </ul>
              <li><a name="emmagatzematge"></a>Emmagatzematge / Storage
                <ul>
                  <li><a class="intern" href="maquinari.html#targetes_memoria">Targetes
                      de memòria / Memory cards</a><br>
                  </li>
                  <li><a href="http://www.hitachigst.com/hdd/micro/overvw.htm">Microdrive</a>
                    (<a href="http://www.storage.ibm.com/hardsoft/diskdrdl/micro/index.htm"
                      style="text-decoration: line-through;">IBM</a>)</li>
                  <li><a href="http://www.digitalfilm.com/">Lexar Media</a></li>
                </ul>
              </li>
              <li>Escàners / Scanners
                <ul>
                  <li><a href="http://www.foto.unibas.ch/scanners.html">Scientific
Photography
                      Lab</a></li>
                  <li><a href="http://www.imaging-resource.com/SCAN1.HTM">Imaging
Resource
                      Scanners</a></li>
                  <ul>
                    <li><a href="http://www.imaging-resource.com/SCAN/CSIV/C4A.HTM">Coolscan
                        IV</a></li>
                  </ul>
                  <li><a href="http://www.scantips.com/">A few scanning tips</a></li>
                  <li><a href="http://www.color2000.com/Digital_Services/Kodak_Photo_CD/PCD_Faq/pcd_faq.html">Photo
CD
                      FAQ</a> (Color 2000)</li>
                  <li><a href="http://users.uniserve.com/%7Eumiratel/filmscan.html">Digital
imaging:
                      Desktop Film Scanners</a></li>
                  <li> <a href="http://www.infomedia.net/scan/">The Scanning
                      FAQ</a>
                    <ul>
                      <li><a href="http://www.infomedia.net/scan/calcs.html">Scanning
Resolution
                          Calculator</a></li>
                    </ul>
                  </li>
                  <li><a class="intern" href="foto.html#nikon">Nikon</a>
                    <ul>
                      <li><a href="http://www.klt.co.jp/Nikon/Film_Scanners/index_scan.html">Nikon
quick
                          guide to quality film scanning</a></li>
                      <li><a href="http://www.photo.net/photo/coolscan/index.html">The
Nikon
                          Super Coolscan 35mm Film Scanner</a></li>
                      <li><a href="http://www.tcd.ie/People/Bernard.Picton/Nikon/">The
unofficial
                          Nikon CoolScan &amp; SuperCoolscan Win 95 page</a></li>
                      <li><a href="http://www.nikonusa.com/reference/faq/electimagels20faq.html">Nikon
LS-20
                          FAQ</a></li>
                    </ul>
                  </li>
                  <li> <a href="http://www.sane-project.org/">Sane</a> (Scanner
                    Access Now Easy)
                    <ul>
                      <li><a href="http://www.sema.be/coolscan/">Nikon Coolscan</a>
                        (Didier Carlier)</li>
                      <li><a href="http://andreas.rick.free.fr/sane/">Nikon
                          Coolscan</a> (Andreas Rick)</li>
                      <li> <a href="http://www.xsane.org/">xsane</a>
                        <ul>
                          <li><a href="http://www.mostang.com/pipermail/sane-devel/2001-December/001653.html">preview
gamma
                              correction</a></li>
                        </ul>
                      </li>
                    </ul>
                  </li>
                  <li> <a href="foto.html#color" name="escaners_color" class="intern">Gestió
                      del color / Colour management</a>
                    <ul>
                      <li><a href="http://www.nikon-euro.com/nikoneuro_en/faq/general/en/FAQ_gen_en_14.htm">What
is
                          RGB?</a> (Colour Management System in Nikon Scan 2.1)</li>
                      <li><a href="http://www.photo.net/bboard/q-and-a-fetch-msg?msg_id=0018gw">Removing
blue
                          cast from white areas of scan</a></li>
                      <li><a href="http://www.scantips.com/color.html">Color
                          correction</a> (<a href="http://www.scantips.com/">A
                          few scanning tips</a>)</li>
                    </ul>
                  </li>
                  <li>Kodachrome
                    <ul>
                      <li><a href="http://www.magiccookie.com/photography/scanners.html">Film
                          Scanners</a> (Kodachrome)</li>
                      <li><a href="http://www.aspp.com/latent_images/98_03.html">The
Picture
                          Professional</a> (Kodachrome)</li>
                      <li><a href="http://www.marginalsoftware.com/LS2000Notes/casestudyI/scanning_kodachrome_on_the_nikon_caseI.htm">Scanning
                          Kodachrome</a> (blue cast)</li>
                    </ul>
                  </li>
                </ul>
              </li>
            </ul>
          </td>
        </tr>
        <tr>
          <td class="seccio-cap" style="vertical-align: top;">
            <h2><a name="camp_llum"></a>Fotografia de camp de llum / Light field
              photography</h2>
          </td>
        </tr>
        <tr>
          <td class="seccio-fons" style="vertical-align: top;">
            <ul>
              <li><a href="http://graphics.stanford.edu/papers/lfcamera/">Light
                  Field Photography with a Hand-Held Plenoptic Camera</a></li>
              <li><a href="http://www.lytro.com/renng-thesis.pdf">Digital Light
                  Field Photography</a> (Ren Ng, 2006) (pdf)<br>
              </li>
              <li>Comercial / Commercial</li>
              <ul>
                <li><a href="http://www.lytro.com/">Lytro</a><br>
                </li>
              </ul>
            </ul>
          </td>
        </tr>
        <tr>
          <td class="seccio-cap" style="vertical-align: top;">
            <h2><a name="salons"></a>Salons / Events</h2>
          </td>
        </tr>
        <tr>
          <td class="seccio-fons" style="vertical-align: top;">
            <ul>
              <li><a href="http://www.sonimagfoto.com/">Sonimagfoto</a></li>
            </ul>
          </td>
        </tr>
        <tr>
          <td class="seccio-cap" style="vertical-align: top;">
            <h2><a name="servidors_imatges"></a>Servidors d'imatges / Images
              servers</h2>
          </td>
        </tr>
        <tr>
          <td class="seccio-fons" style="vertical-align: top;">
            <ul>
              <li> <a href="http://www.photo.net/">Photo.net</a>
                <ul>
                  <li><a href="http://www.photo.net/photodb/user?user_id=300965">Marc
Torrens
                      i Arnal</a></li>
                </ul>
              </li>
              <li><a href="%20http://philip.greenspun.com/">Philip Greenspun</a></li>
              <li><a href="http://avocado.pc.helsinki.fi/%7Ejanne/photo/photo.html">Janne's
Photo
                  Page</a></li>
              <li><a href="http://sunsite.unc.edu/otis/pers/Volk_O.html">Volk,
                  Oleg Bernard</a></li>
              <li><a href="http://math.liu.se/%7Ebehal/photo/exhibits.html">Photo
Exhibitions
                  and Archives</a></li>
              <li><a href="http://cs.williams.edu/%7E95als/my_photos.html">Adam
                  Seligman's Photo Gallery</a></li>
              <li><a href="http://daedalus.dra.hmg.gb/haines/personal/photography/photoindex.html">Little
John's
                  Photography page.</a></li>
              <li><a href="http://www.cs.arizona.edu/people/bmtong/photo.html">Some
Photography
                  Stuff</a></li>
              <li><a href="http://math.liu.se/%7Ebehal/photo/">Bengt's Photo
                  Page</a></li>
              <li><a href="http://www.bradley.edu/exhibit/index.html">Guild
                  Exhibit</a></li>
              <li><a href="http://www.comlab.ox.ac.uk/oucl/users/ian.collier/3d/index.html">3D
                  Photographs</a></li>
              <li><a href="http://www.webart.com/photocollect/">PhotoCollect</a></li>
              <li><a href="http://www.photographe.com/">Photographe</a></li>
              <li><a href="http://www.plisson.com/">Philip Plisson</a></li>
              <li><a href="http://www.lowepro.com/pages/Gallery1.htm">Lowepro
                  Photographic Support</a></li>
              <li><a href="http://www.yannarthusbertrand.com/">Yann Arthus
                  Bertrand</a></li>
              <li><a href="http://www.photolib.noaa.gov/">NOAA Photo Library</a>
                <img src="im/nou.gif" alt="nou" width="26" height="12"></li>
            </ul>
          </td>
        </tr>
        <tr>
          <td class="seccio-cap" style="vertical-align: top;">
            <h2><a href="comerc.html" name="botigues" class="intern">Venedors /
                Sellers</a></h2>
          </td>
        </tr>
        <tr>
          <td class="seccio-fons" style="vertical-align: top;">
            <ul>
              <li>Estat Espanyol / Spain
                <ul>
                  <li><a href="http://www.acuista.com/">Acuista</a></li>
                  <li><a href="http://www.aprecio.es/">Aprecio</a></li>
                  <li><a href="http://www.boxmedia.es/">Box Media</a></li>
                  <li><a href="http://www.camarasdigitales.com/">Cámaras
                      digitales</a></li>
                  <li><a href="http://www.casanovafoto.com/">Casanova Foto</a></li>
                  <li><a href="http://www.flashnet-shopping.com/">Flashnet</a></li>
                  <li><a href="http://www.fotolab30.com/">Fotolab 30</a></li>
                  <li><a href="http://www.fotoprix.es/">Fotoprix</a></li>
                  <li><a href="http://www.arpi.es/">Arpí</a></li>
                  <li><a href="http://www.maxmemo.com/">Maxmemo</a></li>
                  <li><a href="htpp://www.optize.es/">Optize</a></li>
                  <li><a href="http://www.pixmania.com/">Pixmania</a></li>
                  <li><a href="http://www.redcoon.es/">Redcoon</a></li>
                </ul>
              </li>
              <li>Andorra
                <ul>
                  <li><a href="http://www.andorrafreemarket.com/">Andorra Free
                      Market</a></li>
                  <li><a href="http://www.fotocinecolor.com/">Foto Cine Color</a></li>
                </ul>
              </li>
              <li> <br>
              </li>
              <li>EUA / USA
                <ul>
                  <li><a href="http://www.bhphotovideo.com/">B&amp;H</a></li>
                  <li><a href="http://focuscamera.com/">Focus Camera &amp; Video
                      Store</a></li>
                  <li><a href="http://www.aljacobs.com/">Gadget Meister
                      (Aljacobs)</a></li>
                  <li><a href="http://www.imagin-art.com/">imaginArt</a></li>
                </ul>
              </li>
              <li>Suïssa / Switzerland
                <ul>
                  <li><a href="http://www.photovision.ch/">Photo Vision</a></li>
                </ul>
              </li>
              <li>França / France
                <ul>
                  <li><a href="http://www.materiel.net/">Matériel.net</a></li>
                  <li> <a href="http://www.nomatica.com/">Nomatica</a>
                    (worldwide ship.)
                    <ul>
                      <li><a href="http://www.nomatica.com/photo/cpix995ES.htm">Nikon
Coolpix
                          995</a></li>
                    </ul>
                  </li>
                  <li><a href="http://www.rueducommerce.fr/">Rue du commerce</a></li>
                </ul>
              </li>
            </ul>
          </td>
        </tr>
        <tr>
          <td class="peu" style="vertical-align: top;">
            <p style="font-size: smaller; text-align: center;"><a href="https://www.francescpinyol.cat/foto.html">
                https://www.francescpinyol.cat/foto.html</a><br>
              Primera versió: / First version:<br>
              Darrera modificació: 8 de desembre de 2021 / Last update: 8th
              December 2021 </p>
            <p style="text-align: center;"> <a href="http://validator.w3.org/check/referer">
                <img src="//www.w3.org/Icons/valid-html401" alt="Valid HTML 4.01!"
                  style="border-style: hidden;" width="88" height="31"> </a> </p>
            Cap a <a href="index.html" class="intern">casa</a> / Back <a href="index.html"
              class="intern">home</a> </td>
        </tr>
      </tbody>
    </table>
  </body>
</html>
